#!/usr/bin/env bash
mkdir -p ../output

data="../data"
output="../output"

measurements=(1 4 6 10)
materials=("Cu" "Al" "Cu" "Cu")

for ((i=0; i<${#measurements[@]}; ++i)); do
  ./graph.gnu "$data/m${measurements[i]}.dat" "$data/m${measurements[i]}_low.dat" "$data/m${measurements[i]}_high.dat" "${materials[i]}" "$output/m${measurements[i]}"
done
